Subject: [mpls] Telechat update notice: <charter-ietf-mpls-06-04.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 19 Nov 2014 09:19:07 -0800

Telechat date has been changed to 2014-11-25 from 2013-08-15
ID Tracker URL: http://datatracker.ietf.org/doc/charter-ietf-mpls/